<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>hoja4jej10</title>
	<style type="text/css" media="screen">
		div{
			background-color: red;
		}	
	</style>
</head>
<body>
	<script type="text/javascript">
		//definicion de variables
		let nt=0;
		let avg=0;
		//estrucutura de control en bucle (dar notas por teclado)
		for (c=1;c<=10;c++){
			nt=parseInt(prompt("introduce nota"));
			avg=avg+nt;
		}
			avg=avg/10;
		document.write("<div>"+"media"+avg+"</div>");
	</script>
</body>
</html>